package com.sunzee.mvp.home;

import com.sunzee.base.BaseView;
import com.sunzee.model.domain.ApkInfoBean;

/**
 * 后台首页 view
 */
public interface HomeView extends BaseView {
    void initSuccess(String data);

    void updataSuccess(ApkInfoBean apkInfoBean);
}
